<?xml version="1.0" encoding="utf-8" standalone="no" ?>
<placeable type="simplePlaceable" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xsi:noNamespaceSchemaLocation="$data/shared/xml/schema/placeable.xsd">
    <storeData>
        <name>72x90 Shed</name>
        <functions>
            <function>$l10n_function_garage</function>
        </functions>
        <image>store_Shed.dds</image>
        <price>60000</price>
        <dailyUpkeep>100</dailyUpkeep>
        <lifetime>1000</lifetime>
        <rotation>0</rotation>
        <brand>NONE</brand>
        <species>PLACEABLE</species>
        <category>sheds</category>
        <canBeSold>true</canBeSold>
        <showInStore>true</showInStore>
        <vertexBufferMemoryUsage>880384</vertexBufferMemoryUsage>
        <indexBufferMemoryUsage>227584</indexBufferMemoryUsage>
        <textureMemoryUsage>2228224</textureMemoryUsage>
        <instanceVertexBufferMemoryUsage>0</instanceVertexBufferMemoryUsage>
        <instanceIndexBufferMemoryUsage>0</instanceIndexBufferMemoryUsage>
        <audioMemoryUsage>0</audioMemoryUsage>
    </storeData>

    <base>
        <filename>Shed.i3d</filename>
    </base>

    <placement useRandomYRotation="false" useManualYRotation="true" >
        <testAreas>
            <testArea startNode="testAreaStart01" endNode="testAreaEnd01" />
        </testAreas>
        <sounds>
            <place template="medImp" />
        </sounds>
    </placement>

    <clearAreas>
        <clearArea startNode="clearAreaStart01" widthNode="clearAreaWidth01" heightNode="clearAreaHeight01"/>
    </clearAreas>

    <leveling requireLeveling="true" maxSmoothDistance="5" maxSlope="75" maxEdgeAngle="30">
        <levelAreas>
            <levelArea startNode="levelAreaStart01" widthNode="levelAreaWidth01" heightNode="levelAreaHeight01" groundType="gravel"/>
        </levelAreas>
        <paintAreas>
            <paintArea startNode="paintAreaStart01" widthNode="paintAreaWidth01" heightNode="paintAreaHeight01" groundType="gravel"/>
        </paintAreas>
    </leveling>

    <indoorAreas>
        <indoorArea startNode="indoorAreaStart01" widthNode="indoorAreaWidth01" heightNode="indoorAreaHeight01"/>
    </indoorAreas>

    <tipOcclusionUpdateAreas>
        <tipOcclusionUpdateArea startNode="tipOcclusionUpdateAreaStart01" endNode="tipOcclusionUpdateAreaEnd01" />
    </tipOcclusionUpdateAreas>

    <ai>
        <updateAreas>
            <updateArea startNode="tipOcclusionUpdateAreaStart01" endNode="tipOcclusionUpdateAreaEnd01" />
        </updateAreas>
    </ai>

    <animatedObjects>
        <animatedObject saveId="slidingDoor01" >
            <animation duration="5.0">
                <part node="slidingDoor01Left">
                    <keyFrame time="0.0" translation="0 2.438 13.771"/>
                    <keyFrame time="1.0" translation="-5.486 2.438 13.771"/>
                </part>
                <part node="slidingDoor01Right">
                    <keyFrame time="0.0" translation="0 2.438 13.771"/>
                    <keyFrame time="1.0" translation="5.486 2.438 13.771"/>
                </part>
				<part node="latchMoving">
                    <keyFrame time="0.0" rotation="0 0 0"/>
                    <keyFrame time="1.0" rotation="-180 0 0"/>
                </part>
            </animation>
            <controls triggerNode="triggerslidingDoor01" posAction="ACTIVATE_HANDTOOL" posText="action_openGate" negText="action_closeGate" />
            <sounds>
                <posEnd linkNode="slidingDoor01Left" template="woodDoorOpen" />
                <negEnd linkNode="slidingDoor01Right" template="woodDoorClose" />
            </sounds>
        </animatedObject>

        <animatedObject saveId="door01" >
            <animation duration="3.5">
                <part node="door01">
                    <keyFrame time="0.0" rotation="0 0 0"/>
                    <keyFrame time="1.0" rotation="0 -110 0"/>
                </part>
            </animation>
            <controls triggerNode="triggerDoor01" posAction="ACTIVATE_HANDTOOL" posText="action_openDoor" negText="action_closeDoor" />
        </animatedObject>

	<animatedObject saveId="lights" >
            <animation duration="0.1">
                 <part node="0>6|1">
                    <keyFrame time="0.5" visibility="false" />
                    <keyFrame time="0.55" visibility="true" />
               </part>
            </animation>    
                 <controls triggerNode="trigger" posAction="ACTIVATE_HANDTOOL" posText="action_lightOn" negText="action_lightOut" />
			<sounds>
            </sounds>
            </animatedObject>

    </animatedObjects>

     <thDesignKit>
        <thColor1Configurations title="Main Color" defaultColorIndex="1" postLoadObjectChange="false" price="0" useDefaultColors="false">
			<thColor1Configuration name="Black" color="0 0 0" />              	           <!--Black-->
			<thColor1Configuration name="Iron Grey" color="0.02 0.02 0.02" />              <!--TPF Main Color Dark Grey-->
			<thColor1Configuration name="Bedrock Grey" color="0.05 0.05 0.05" />           <!--LAC Iron Grey-->
			<thColor1Configuration name="Wrough Iron Gate" color="0.063 0.063 0.067"/>     <!--OK Used-->
			<thColor1Configuration name="Charcoal Gray" color="0.084 0.084 0.078"/>        <!--OK Used-->
			<thColor1Configuration name="Fog Grey" color="0.184 0.192 0.192" />  	       <!--TPF Grey-->
			<thColor1Configuration name="Slate Gray" color="0.198 0.198 0.191"/>           <!--OK Used-->
			<thColor1Configuration name="Light Grey" color="0.305 0.305 0.305" />          <!--TPF Grey2-->
			<thColor1Configuration name="Girgitta" color="0.301 0.283 0.287"/>             <!--OK Used-->
			<thColor1Configuration name="Burnished Slate" color="0.054 0.048 0.038"/>      <!--OK Used-->
			<thColor1Configuration name="Dark Clove Brown" color="0.07 0.045 0.020" />     <!--LAC Dark Clove Brown-->
			<thColor1Configuration name="Brown" color="0.11 0.063 0.031" />                <!--TPF Main Color Brown-->
			<thColor1Configuration name="Chocolate Brown" color="0.114 0.063 0.043" />     <!--Brown2 Smeby-->
			<thColor1Configuration name="Caramel Brown" color="0.156 0.078 0" />      	   <!--Brown 1-->
			<thColor1Configuration name="Beige" color="0.341 0.282 0.204" />  	           <!--TPF Main Color Beige-->
			<thColor1Configuration name="Sand Beige" color="0.35 0.294 0.208" />   	       <!--Beige2 Smeby-->
			<thColor1Configuration name="City Loft" color="0.386 0.332 0.254"/>            <!--OK Used-->
			<thColor1Configuration name="Malibu Beige" color="0.584 0.527 0.440" />        <!--OK Used-->
			<thColor1Configuration name="Light Beige" color="0.803 0.682 0.427" />  	   <!--Beige1-->
			<thColor1Configuration name="Hawthorn Yellow" color="0.716 0.644 0.462"/>      <!--OK Used-->
			<thColor1Configuration name="Soft White" color="0.761 0.716 0.617" />          <!--OK Used-->
			<thColor1Configuration name="White" color="1 1 1" />              	           <!--White-->
			<thColor1Configuration name="Burgundy" color="0.11 0 0" />                     <!--TPF Burgundy-->
			<thColor1Configuration name="Barn Red" color="0.16 0 0" />                     <!--LAC Barn Red-->
			<thColor1Configuration name="Burnt Copper" color="0.150 0.030 0" />            <!--LAC Burnt Copper Red-->
			<thColor1Configuration name="Rustic Red" color="0.181 0.040 0.030" />          <!--OK Used-->
			<thColor1Configuration name="Red" color=".35 0 0" />              	           <!--TPF Main Color Red-->
			<thColor1Configuration name="Fern Green" color="0.024 0.050 0.040"/>           <!--OK Used-->
			<thColor1Configuration name="Green" color="0 0.05 0" />           	           <!--TPF Green-->
			<thColor1Configuration name="Rocky Creek" color="0.048 0.074 0.080"/>          <!--OK Used-->
			<thColor1Configuration name="Inverness Green" color="0.1 0.1 0.03" />          <!--LAC Inverness Green-->
			<thColor1Configuration name="Forest Green" color="0.1 0.12 0.1" />             <!--LAC Forest Green-->
			<thColor1Configuration name="Mississippi River" color="0.136 0.162 0.153"/>    <!--OK Used-->
			<thColor1Configuration name="Glen Green" color="0.188 0.231 0.212"/>           <!--OK Used-->
			<thColor1Configuration name="Cypress Green" color="0.22 0.25 0.17" />          <!--LAC Cypress-->
			<thColor1Configuration name="Denim Blue" color="0.0385 0.0430 0.060" />	       <!--LAC Denim Blue-->
			<thColor1Configuration name="Blue Shadow" color="0.050 0.099 0.130" />         <!--OK Used-->
			<thColor1Configuration name="Cobalt Blue " color="0 0.071 0.204" />            <!--TPF Main Color Blue-->
			<thColor1Configuration name="Blue" color="0 0.09 0.21" />                      <!--TPF Blue-->
			<thColor1Configuration name="Malta Blue" color="0.067 0.125 0.171" />          <!--Monaco Blue-->
			<thColor1Configuration name="Slate Blue" color="0.11 0.2 0.29" />              <!--Cheesy Slate Blue-->
			<thColor1Configuration name="Pools of Blue" color="0.287 0.332 0.328"/>        <!--OK Used-->
			
            <node node="Tin" />
			
        </thColor1Configurations>

        <thColor2Configurations title="Roof Color" defaultColorIndex="1" postLoadObjectChange="false" price="0" useDefaultColors="false">
            <thColor2Configuration name="Black" color="0 0 0" />              	           <!--Black-->
			<thColor2Configuration name="Iron Grey" color="0.02 0.02 0.02" />              <!--TPF Main Color Dark Grey-->
			<thColor2Configuration name="Bedrock Grey" color="0.05 0.05 0.05" />           <!--LAC Iron Grey-->
			<thColor2Configuration name="Wrough Iron Gate" color="0.063 0.063 0.067"/>     <!--OK Used-->
			<thColor2Configuration name="Charcoal Gray" color="0.084 0.084 0.078"/>        <!--OK Used-->
			<thColor2Configuration name="Fog Grey" color="0.184 0.192 0.192" />  	       <!--TPF Grey-->
			<thColor2Configuration name="Slate Gray" color="0.198 0.198 0.191"/>           <!--OK Used-->
			<thColor2Configuration name="Light Grey" color="0.305 0.305 0.305" />          <!--TPF Grey2-->
			<thColor2Configuration name="Girgitta" color="0.301 0.283 0.287"/>             <!--OK Used-->
			<thColor2Configuration name="Burnished Slate" color="0.054 0.048 0.038"/>      <!--OK Used-->
			<thColor2Configuration name="Dark Clove Brown" color="0.07 0.045 0.020" />     <!--LAC Dark Clove Brown-->
			<thColor2Configuration name="Brown" color="0.11 0.063 0.031" />                <!--TPF Main Color Brown-->
			<thColor2Configuration name="Chocolate Brown" color="0.114 0.063 0.043" />     <!--Brown2 Smeby-->
			<thColor2Configuration name="Caramel Brown" color="0.156 0.078 0" />      	   <!--Brown 1-->
			<thColor2Configuration name="Beige" color="0.341 0.282 0.204" />  	           <!--TPF Main Color Beige-->
			<thColor2Configuration name="Sand Beige" color="0.35 0.294 0.208" />   	       <!--Beige2 Smeby-->
			<thColor2Configuration name="City Loft" color="0.386 0.332 0.254"/>            <!--OK Used-->
			<thColor2Configuration name="Malibu Beige" color="0.584 0.527 0.440" />        <!--OK Used-->
			<thColor2Configuration name="Light Beige" color="0.803 0.682 0.427" />  	   <!--Beige1-->
			<thColor2Configuration name="Hawthorn Yellow" color="0.716 0.644 0.462"/>      <!--OK Used-->
			<thColor2Configuration name="Soft White" color="0.761 0.716 0.617" />          <!--OK Used-->
			<thColor2Configuration name="White" color="1 1 1" />              	           <!--White-->
			<thColor2Configuration name="Burgundy" color="0.11 0 0" />                     <!--TPF Burgundy-->
			<thColor2Configuration name="Barn Red" color="0.16 0 0" />                     <!--LAC Barn Red-->
			<thColor2Configuration name="Burnt Copper" color="0.150 0.030 0" />            <!--LAC Burnt Copper Red-->
			<thColor2Configuration name="Rustic Red" color="0.181 0.040 0.030" />          <!--OK Used-->
			<thColor2Configuration name="Red" color=".35 0 0" />              	           <!--TPF Main Color Red-->
			<thColor2Configuration name="Fern Green" color="0.024 0.050 0.040"/>           <!--OK Used-->
			<thColor2Configuration name="Green" color="0 0.05 0" />           	           <!--TPF Green-->
			<thColor2Configuration name="Rocky Creek" color="0.048 0.074 0.080"/>          <!--OK Used-->
			<thColor2Configuration name="Inverness Green" color="0.1 0.1 0.03" />          <!--LAC Inverness Green-->
			<thColor2Configuration name="Forest Green" color="0.1 0.12 0.1" />             <!--LAC Forest Green-->
			<thColor2Configuration name="Mississippi River" color="0.136 0.162 0.153"/>    <!--OK Used-->
			<thColor2Configuration name="Glen Green" color="0.188 0.231 0.212"/>           <!--OK Used-->
			<thColor2Configuration name="Cypress Green" color="0.22 0.25 0.17" />          <!--LAC Cypress-->
			<thColor2Configuration name="Denim Blue" color="0.0385 0.0430 0.060" />	       <!--LAC Denim Blue-->
			<thColor2Configuration name="Blue Shadow" color="0.050 0.099 0.130" />         <!--OK Used-->
			<thColor2Configuration name="Cobalt Blue " color="0 0.071 0.204" />            <!--TPF Main Color Blue-->
			<thColor2Configuration name="Blue" color="0 0.09 0.21" />                      <!--TPF Blue-->
			<thColor2Configuration name="Malta Blue" color="0.067 0.125 0.171" />          <!--Monaco Blue-->
			<thColor2Configuration name="Slate Blue" color="0.11 0.2 0.29" />              <!--Cheesy Slate Blue-->
			<thColor2Configuration name="Pools of Blue" color="0.287 0.332 0.328"/>        <!--OK Used-->
			
            <node node="RoofTin" />
            
        </thColor2Configurations>
		
		<thColor3Configurations title="Wainscot Color" defaultColorIndex="1" postLoadObjectChange="false" price="0" useDefaultColors="false">
            <thColor3Configuration name="Black" color="0 0 0" />              	           <!--Black-->
			<thColor3Configuration name="Iron Grey" color="0.02 0.02 0.02" />              <!--TPF Main Color Dark Grey-->
			<thColor3Configuration name="Bedrock Grey" color="0.05 0.05 0.05" />           <!--LAC Iron Grey-->
			<thColor3Configuration name="Wrough Iron Gate" color="0.063 0.063 0.067"/>     <!--OK Used-->
			<thColor3Configuration name="Charcoal Gray" color="0.084 0.084 0.078"/>        <!--OK Used-->
			<thColor3Configuration name="Fog Grey" color="0.184 0.192 0.192" />  	       <!--TPF Grey-->
			<thColor3Configuration name="Slate Gray" color="0.198 0.198 0.191"/>           <!--OK Used-->
			<thColor3Configuration name="Light Grey" color="0.305 0.305 0.305" />          <!--TPF Grey2-->
			<thColor3Configuration name="Girgitta" color="0.301 0.283 0.287"/>             <!--OK Used-->
			<thColor3Configuration name="Burnished Slate" color="0.054 0.048 0.038"/>      <!--OK Used-->
			<thColor3Configuration name="Dark Clove Brown" color="0.07 0.045 0.020" />     <!--LAC Dark Clove Brown-->
			<thColor3Configuration name="Brown" color="0.11 0.063 0.031" />                <!--TPF Main Color Brown-->
			<thColor3Configuration name="Chocolate Brown" color="0.114 0.063 0.043" />     <!--Brown2 Smeby-->
			<thColor3Configuration name="Caramel Brown" color="0.156 0.078 0" />      	   <!--Brown 1-->
			<thColor3Configuration name="Beige" color="0.341 0.282 0.204" />  	           <!--TPF Main Color Beige-->
			<thColor3Configuration name="Sand Beige" color="0.35 0.294 0.208" />   	       <!--Beige2 Smeby-->
			<thColor3Configuration name="City Loft" color="0.386 0.332 0.254"/>            <!--OK Used-->
			<thColor3Configuration name="Malibu Beige" color="0.584 0.527 0.440" />        <!--OK Used-->
			<thColor3Configuration name="Light Beige" color="0.803 0.682 0.427" />  	   <!--Beige1-->
			<thColor3Configuration name="Hawthorn Yellow" color="0.716 0.644 0.462"/>      <!--OK Used-->
			<thColor3Configuration name="Soft White" color="0.761 0.716 0.617" />          <!--OK Used-->
			<thColor3Configuration name="White" color="1 1 1" />              	           <!--White-->
			<thColor3Configuration name="Burgundy" color="0.11 0 0" />                     <!--TPF Burgundy-->
			<thColor3Configuration name="Barn Red" color="0.16 0 0" />                     <!--LAC Barn Red-->
			<thColor3Configuration name="Burnt Copper" color="0.150 0.030 0" />            <!--LAC Burnt Copper Red-->
			<thColor3Configuration name="Rustic Red" color="0.181 0.040 0.030" />          <!--OK Used-->
			<thColor3Configuration name="Red" color=".35 0 0" />              	           <!--TPF Main Color Red-->
			<thColor3Configuration name="Fern Green" color="0.024 0.050 0.040"/>           <!--OK Used-->
			<thColor3Configuration name="Green" color="0 0.05 0" />           	           <!--TPF Green-->
			<thColor3Configuration name="Rocky Creek" color="0.048 0.074 0.080"/>          <!--OK Used-->
			<thColor3Configuration name="Inverness Green" color="0.1 0.1 0.03" />          <!--LAC Inverness Green-->
			<thColor3Configuration name="Forest Green" color="0.1 0.12 0.1" />             <!--LAC Forest Green-->
			<thColor3Configuration name="Mississippi River" color="0.136 0.162 0.153"/>    <!--OK Used-->
			<thColor3Configuration name="Glen Green" color="0.188 0.231 0.212"/>           <!--OK Used-->
			<thColor3Configuration name="Cypress Green" color="0.22 0.25 0.17" />          <!--LAC Cypress-->
			<thColor3Configuration name="Denim Blue" color="0.0385 0.0430 0.060" />	       <!--LAC Denim Blue-->
			<thColor3Configuration name="Blue Shadow" color="0.050 0.099 0.130" />         <!--OK Used-->
			<thColor3Configuration name="Cobalt Blue " color="0 0.071 0.204" />            <!--TPF Main Color Blue-->
			<thColor3Configuration name="Blue" color="0 0.09 0.21" />                      <!--TPF Blue-->
			<thColor3Configuration name="Malta Blue" color="0.067 0.125 0.171" />          <!--Monaco Blue-->
			<thColor3Configuration name="Slate Blue" color="0.11 0.2 0.29" />              <!--Cheesy Slate Blue-->
			<thColor3Configuration name="Pools of Blue" color="0.287 0.332 0.328"/>        <!--OK Used-->
			

            <node node="ColorTin" />
            
        </thColor3Configurations>
		
		<thColor4Configurations title="Trim Color" defaultColorIndex="1" postLoadObjectChange="false" price="0" useDefaultColors="false">
            <thColor4Configuration name="Black" color="0 0 0" />              	           <!--Black-->
			<thColor4Configuration name="Iron Grey" color="0.02 0.02 0.02" />              <!--TPF Main Color Dark Grey-->
			<thColor4Configuration name="Bedrock Grey" color="0.05 0.05 0.05" />           <!--LAC Iron Grey-->
			<thColor4Configuration name="Wrough Iron Gate" color="0.063 0.063 0.067"/>     <!--OK Used-->
			<thColor4Configuration name="Charcoal Gray" color="0.084 0.084 0.078"/>        <!--OK Used-->
			<thColor4Configuration name="Fog Grey" color="0.184 0.192 0.192" />  	       <!--TPF Grey-->
			<thColor4Configuration name="Slate Gray" color="0.198 0.198 0.191"/>           <!--OK Used-->
			<thColor4Configuration name="Light Grey" color="0.305 0.305 0.305" />          <!--TPF Grey2-->
			<thColor4Configuration name="Girgitta" color="0.301 0.283 0.287"/>             <!--OK Used-->
			<thColor4Configuration name="Burnished Slate" color="0.054 0.048 0.038"/>      <!--OK Used-->
			<thColor4Configuration name="Dark Clove Brown" color="0.07 0.045 0.020" />     <!--LAC Dark Clove Brown-->
			<thColor4Configuration name="Brown" color="0.11 0.063 0.031" />                <!--TPF Main Color Brown-->
			<thColor4Configuration name="Chocolate Brown" color="0.114 0.063 0.043" />     <!--Brown2 Smeby-->
			<thColor4Configuration name="Caramel Brown" color="0.156 0.078 0" />      	   <!--Brown 1-->
			<thColor4Configuration name="Beige" color="0.341 0.282 0.204" />  	           <!--TPF Main Color Beige-->
			<thColor4Configuration name="Sand Beige" color="0.35 0.294 0.208" />   	       <!--Beige2 Smeby-->
			<thColor4Configuration name="City Loft" color="0.386 0.332 0.254"/>            <!--OK Used-->
			<thColor4Configuration name="Malibu Beige" color="0.584 0.527 0.440" />        <!--OK Used-->
			<thColor4Configuration name="Light Beige" color="0.803 0.682 0.427" />  	   <!--Beige1-->
			<thColor4Configuration name="Hawthorn Yellow" color="0.716 0.644 0.462"/>      <!--OK Used-->
			<thColor4Configuration name="Soft White" color="0.761 0.716 0.617" />          <!--OK Used-->
			<thColor4Configuration name="White" color="1 1 1" />              	           <!--White-->
			<thColor4Configuration name="Burgundy" color="0.11 0 0" />                     <!--TPF Burgundy-->
			<thColor4Configuration name="Barn Red" color="0.16 0 0" />                     <!--LAC Barn Red-->
			<thColor4Configuration name="Burnt Copper" color="0.150 0.030 0" />            <!--LAC Burnt Copper Red-->
			<thColor4Configuration name="Rustic Red" color="0.181 0.040 0.030" />          <!--OK Used-->
			<thColor4Configuration name="Red" color=".35 0 0" />              	           <!--TPF Main Color Red-->
			<thColor4Configuration name="Fern Green" color="0.024 0.050 0.040"/>           <!--OK Used-->
			<thColor4Configuration name="Green" color="0 0.05 0" />           	           <!--TPF Green-->
			<thColor4Configuration name="Rocky Creek" color="0.048 0.074 0.080"/>          <!--OK Used-->
			<thColor4Configuration name="Inverness Green" color="0.1 0.1 0.03" />          <!--LAC Inverness Green-->
			<thColor4Configuration name="Forest Green" color="0.1 0.12 0.1" />             <!--LAC Forest Green-->
			<thColor4Configuration name="Mississippi River" color="0.136 0.162 0.153"/>    <!--OK Used-->
			<thColor4Configuration name="Glen Green" color="0.188 0.231 0.212"/>           <!--OK Used-->
			<thColor4Configuration name="Cypress Green" color="0.22 0.25 0.17" />          <!--LAC Cypress-->
			<thColor4Configuration name="Denim Blue" color="0.0385 0.0430 0.060" />	       <!--LAC Denim Blue-->
			<thColor4Configuration name="Blue Shadow" color="0.050 0.099 0.130" />         <!--OK Used-->
			<thColor4Configuration name="Cobalt Blue " color="0 0.071 0.204" />            <!--TPF Main Color Blue-->
			<thColor4Configuration name="Blue" color="0 0.09 0.21" />                      <!--TPF Blue-->
			<thColor4Configuration name="Malta Blue" color="0.067 0.125 0.171" />          <!--Monaco Blue-->
			<thColor4Configuration name="Slate Blue" color="0.11 0.2 0.29" />              <!--Cheesy Slate Blue-->
			<thColor4Configuration name="Pools of Blue" color="0.287 0.332 0.328"/>        <!--OK Used-->
			
			
			<node node="Trim" />
			<node node="0>7|0|0|0" />
            <node node="0>7|0|1|0" />
            
        </thColor4Configurations>

		<thColor5Configurations title="Door Color" defaultColorIndex="1" postLoadObjectChange="false" price="0" useDefaultColors="false">
            <thColor5Configuration name="Black" color="0 0 0" />              	           <!--Black-->
			<thColor5Configuration name="Iron Grey" color="0.02 0.02 0.02" />              <!--TPF Main Color Dark Grey-->
			<thColor5Configuration name="Bedrock Grey" color="0.05 0.05 0.05" />           <!--LAC Iron Grey-->
			<thColor5Configuration name="Wrough Iron Gate" color="0.063 0.063 0.067"/>     <!--OK Used-->
			<thColor5Configuration name="Charcoal Gray" color="0.084 0.084 0.078"/>        <!--OK Used-->
			<thColor5Configuration name="Fog Grey" color="0.184 0.192 0.192" />  	       <!--TPF Grey-->
			<thColor5Configuration name="Slate Gray" color="0.198 0.198 0.191"/>           <!--OK Used-->
			<thColor5Configuration name="Light Grey" color="0.305 0.305 0.305" />          <!--TPF Grey2-->
			<thColor5Configuration name="Girgitta" color="0.301 0.283 0.287"/>             <!--OK Used-->
			<thColor5Configuration name="Burnished Slate" color="0.054 0.048 0.038"/>      <!--OK Used-->
			<thColor5Configuration name="Dark Clove Brown" color="0.07 0.045 0.020" />     <!--LAC Dark Clove Brown-->
			<thColor5Configuration name="Brown" color="0.11 0.063 0.031" />                <!--TPF Main Color Brown-->
			<thColor5Configuration name="Chocolate Brown" color="0.114 0.063 0.043" />     <!--Brown2 Smeby-->
			<thColor5Configuration name="Caramel Brown" color="0.156 0.078 0" />      	   <!--Brown 1-->
			<thColor5Configuration name="Beige" color="0.341 0.282 0.204" />  	           <!--TPF Main Color Beige-->
			<thColor5Configuration name="Sand Beige" color="0.35 0.294 0.208" />   	       <!--Beige2 Smeby-->
			<thColor5Configuration name="City Loft" color="0.386 0.332 0.254"/>            <!--OK Used-->
			<thColor5Configuration name="Malibu Beige" color="0.584 0.527 0.440" />        <!--OK Used-->
			<thColor5Configuration name="Light Beige" color="0.803 0.682 0.427" />  	   <!--Beige1-->
			<thColor5Configuration name="Hawthorn Yellow" color="0.716 0.644 0.462"/>      <!--OK Used-->
			<thColor5Configuration name="Soft White" color="0.761 0.716 0.617" />          <!--OK Used-->
			<thColor5Configuration name="White" color="1 1 1" />              	           <!--White-->
			<thColor5Configuration name="Burgundy" color="0.11 0 0" />                     <!--TPF Burgundy-->
			<thColor5Configuration name="Barn Red" color="0.16 0 0" />                     <!--LAC Barn Red-->
			<thColor5Configuration name="Burnt Copper" color="0.150 0.030 0" />            <!--LAC Burnt Copper Red-->
			<thColor5Configuration name="Rustic Red" color="0.181 0.040 0.030" />          <!--OK Used-->
			<thColor5Configuration name="Red" color=".35 0 0" />              	           <!--TPF Main Color Red-->
			<thColor5Configuration name="Fern Green" color="0.024 0.050 0.040"/>           <!--OK Used-->
			<thColor5Configuration name="Green" color="0 0.05 0" />           	           <!--TPF Green-->
			<thColor5Configuration name="Rocky Creek" color="0.048 0.074 0.080"/>          <!--OK Used-->
			<thColor5Configuration name="Inverness Green" color="0.1 0.1 0.03" />          <!--LAC Inverness Green-->
			<thColor5Configuration name="Forest Green" color="0.1 0.12 0.1" />             <!--LAC Forest Green-->
			<thColor5Configuration name="Mississippi River" color="0.136 0.162 0.153"/>    <!--OK Used-->
			<thColor5Configuration name="Glen Green" color="0.188 0.231 0.212"/>           <!--OK Used-->
			<thColor5Configuration name="Cypress Green" color="0.22 0.25 0.17" />          <!--LAC Cypress-->
			<thColor5Configuration name="Denim Blue" color="0.0385 0.0430 0.060" />	       <!--LAC Denim Blue-->
			<thColor5Configuration name="Blue Shadow" color="0.050 0.099 0.130" />         <!--OK Used-->
			<thColor5Configuration name="Cobalt Blue " color="0 0.071 0.204" />            <!--TPF Main Color Blue-->
			<thColor5Configuration name="Blue" color="0 0.09 0.21" />                      <!--TPF Blue-->
			<thColor5Configuration name="Malta Blue" color="0.067 0.125 0.171" />          <!--Monaco Blue-->
			<thColor5Configuration name="Slate Blue" color="0.11 0.2 0.29" />              <!--Cheesy Slate Blue-->
			<thColor5Configuration name="Pools of Blue" color="0.287 0.332 0.328"/>        <!--OK Used-->
			
			
			<node node="slidingDoor01Left" />
			<node node="slidingDoor01Right" />
            
        </thColor5Configurations>
    </thDesignKit>

    <i3dMappings>
        <i3dMapping id="clearAreaStart01" node="0>0|0" />
        <i3dMapping id="clearAreaWidth01" node="0>0|0|0" />
        <i3dMapping id="clearAreaHeight01" node="0>0|0|1" />
        <i3dMapping id="levelAreaStart01" node="0>1|0" />
        <i3dMapping id="levelAreaWidth01" node="0>1|0|0" />
        <i3dMapping id="levelAreaHeight01" node="0>1|0|1" />
        <i3dMapping id="paintAreaStart01" node="0>2|0" />
        <i3dMapping id="paintAreaWidth01" node="0>2|0|0" />
        <i3dMapping id="paintAreaHeight01" node="0>2|0|1" />
        <i3dMapping id="indoorAreaStart01" node="0>3|0" />
        <i3dMapping id="indoorAreaWidth01" node="0>3|0|0" />
        <i3dMapping id="indoorAreaHeight01" node="0>3|0|1" />
        <i3dMapping id="testAreaStart01" node="0>4|0" />
        <i3dMapping id="testAreaEnd01" node="0>4|0|0" />
        <i3dMapping id="tipOcclusionUpdateAreaStart01" node="0>5|0" />
        <i3dMapping id="tipOcclusionUpdateAreaEnd01" node="0>5|0|0" />
		<i3dMapping id="trigger" node="0>6|0" />
        <i3dMapping id="slidingDoor01Left" node="0>7|0|0" />
        <i3dMapping id="slidingDoor01Right" node="0>7|0|1" />
        <i3dMapping id="triggerslidingDoor01" node="0>7|0|2" />
        <i3dMapping id="door01" node="0>7|1" />
        <i3dMapping id="triggerDoor01" node="0>7|2" />
	    <i3dMapping id="latchMoving" node="0>7|3" />
        <i3dMapping id="Tin" node="0>8|0" />
		<i3dMapping id="ColorTin" node="0>8|1" />
		<i3dMapping id="Trim" node="0>8|2" />
		<i3dMapping id="RoofTin" node="0>8|3" />
    </i3dMappings>
</placeable>
